# == Schema Information
#
# Table name: object_types
#
#  id   :integer          not null, primary key
#  name :string
#

class ObjectType < ActiveRecord::Base
  has_many :learning_objects
  has_and_belongs_to_many :mime_types

  validates_presence_of :name
  validates_uniqueness_of :name
end
