# == Schema Information
#
# Table name: topic_highlights
#
#  id                 :integer          not null, primary key
#  topic_id           :integer
#  learning_object_id :integer
#  created_at         :datetime         not null
#  updated_at         :datetime         not null
#

require 'test_helper'

class TopicHighlightTest < ActiveSupport::TestCase
  should belong_to :topic
  should belong_to :learning_object

  should validate_presence_of(:topic)
  should validate_presence_of(:learning_object)
end
