class CreateViews < ActiveRecord::Migration
  def change
    create_table :views do |t|
      t.references :viewable, polymorphic: true, index: true

      t.references :user, index: true

      t.timestamps null: false
    end
    add_foreign_key :views, :users
  end
end
